:host {
  flex-grow: 1;
  min-width: 34%;
  box-shadow: inset 0px 5px 3px 0px #444;
  border-radius: 3px;
  border: 1px solid black;

  // border:5px solid #222;
}

.viewerwrap {
  position: relative;
}

.overlayText small{
    display: inline-block;
    font-size: 8pt;
    vertical-align: middle;
    padding-bottom: 15px;
}

.overlayText {
  position: absolute;
  color: white;
  font-weight: bolder;
  font-size: 24pt;
  -webkit-text-stroke: 1px black;
  text-shadow: 3px 3px 0px black;
  text-transform: uppercase;
}

#recordname {
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
}

#sourceName {
  text-align: right;
  right: 40px;
  max-width: 50%;
  bottom: 10px;
}

#destName {
  text-align: left;
  left: 40px;
  bottom: 10px;
}
#timecode {
  text-align: right;
  right: 40px;
  top: 10px;
  font-size: 14pt;
}

#elapsed {
  text-align: right;
  right: 40px;
  top: 30px;
  font-size: 14pt;
}

input {
  font-size: 24pt;

}

#recordButton svg {
  position: absolute;
  left: 10%;
  top: 10px;
  width: 50px;
  height: 50px;
}

#stopButton {
  position: absolute;
  left: 10%;
  top: 10px;
  background-color: darkblue;
  width: 35px;
  height: 35px;
  padding: 8px;
}

#stopButton>div {
  width: 100%;
  height: 100%;
  background-color: blue;
}

.recording {
  border: 3px solid red;
}

.canvaswrap {
  position: relative;
  text-align: center;
  background-color: #222;
}

img {
  margin: auto;
  max-width: 100%;
  width: 650px;
  height: 360px;
  border: 3px solid black;
  // max-height: 20vw;
}

.vuMeter {
  // display: block;
  position: absolute;
  width: 4px;
  height: 100px;
  top: 18px;
  left: 14px;
  background: linear-gradient(to bottom, red, rgb(255, 153, 0) 11%, rgb(0, 230, 0) 20%);
}

.vuMeter:nth-of-type(2) {
  left: 20px;
}

.vuMeter:nth-of-type(3) {
  left: auto;
  right: 20px;
}

.vuMeter:nth-of-type(4) {
  left: auto;
  right: 14px;
}

.vuMeterOverlay {
  // display: none;
  width: 4px;
  height: 100px;
  background: rgba(77, 77, 77, 0.9);
}
